# How Not To Be Wrong: The Hidden Maths of Everyday Life

_How Not To Be Wrong_ by Jordan Ellenberg explores mathematical concepts and ideas which permeate our everyday life.

A broad look at mathematical principles which govern some parts of everyday life, and some parts of the not-so-everyday life.
Generally well-written and approachable, as someone with a maths-adjacent background, there were some parts that I was familiar with, and others less so.
The author has a sense of humour, and writes well about topics he clearly understands deeply, mostly without boring the reader.

I particularly enjoyed the first few chapters, where a difference is established between the "default" view of mathematics as purely a numbers game about finding exact answers to questions, versus the author's view that it's about finding the questions to ask in the first place.
Such questions include those such as "how Swedish is too Swedish?", "does lung cancer cause smoking?" and "can slime mold predict elections?".

The book reminded me a bit of Chaos: Making a New Science which I read at the beginning of 2022, though less dry, and pitched to a more general audience.
I enjoyed some specific parts of the book a lot - particularly those involving geometry and calculus - though could have done without the extensive pieces on statistics, which was always my least favourite sub-discipline at school.
